<Include SRC="{{TPL_PATH}}selectProjects/select_by_dept/select_by_dept.html" />
<script language="javascript" src="{{./}}select_by_dept.js"></script>
<div align="center">
  [<a href="javascript: GoTo('thisPage')">Refresh</a>]
</div>

